.segnaposto
{
	background-image:url('/immagini/16_76_20070918121139.gif');
	background-repeat:no-repeat;
	background-attachment:scroll;
}

#menu
{
	width:15.9em;
	float:left;
	display:inline;
	margin:1.44em 1.4em 0 0 !important;
	padding:0 !important;
}

#menu ul
{
	float:left;
	width:15.9em;
	margin:0;
	padding:0;
}

#menu li
{
	padding-left:0;
	float:left;
	width:15.88em;
	list-style-type:none;
	word-wrap:break-word;
	margin:0;
}

#menu img
{
	float:left;
	display:inline;
	clear:both;
	margin-top:2.4em;
	margin-bottom:0.88em;
}

#menu span
{
	color:#445E1C;
	font-size:1em;
	display:block;
	clear:both;
}

#menu div
{
	float:left;
	width:15.9em;
	font-weight:700;
	margin:0 0 0.88em;
	padding:0;
}

#menu .titololb
{
	width:12.57em;
	color:#445E1C !important;
	font-family:sans-serif;
	font-size:1.265em;
	font-weight:700;
	text-transform:uppercase;
	float:left;
	margin:0 0 0.54em;
	padding:0;
}

#menu .titololb a
{
	color:#445E1C;
}

#menu a
{
	float:none;
	display:inline;
}

#menu a:hover
{
	text-decoration:underline;
}

#menu .banner
{
	float:left;
	display:inline;
	clear:both;
	margin-top:1.72em;
	margin-bottom:0;
}

#menu .banner img
{
	width:15.899em;
	height:10.1174em;
	margin:0;
	padding:0;
}